Browse Source

Updated from global requirements

Change-Id: I6f90126fdd2376aa566b6f04bf15b8a3363897b9
changes/41/224641/1
OpenStack Proposal Bot 7 years ago
parent
commit
7cb08e52b7
  1. 2
      requirements.txt
  2. 2
      setup.py

2
requirements.txt

@ -2,7 +2,7 @@
# of appearance. Changing the order has an impact on the overall integration
# process, which may cause wedges in the gate later.
pbr<2.0,>=1.6
pbr>=1.6
Babel>=1.3
eventlet>=0.17.4
oslo.concurrency>=2.3.0 # Apache-2.0

2
setup.py

@ -25,5 +25,5 @@ except ImportError:
pass
setuptools.setup(
setup_requires=['pbr>=1.3'],
setup_requires=['pbr>=1.8'],
pbr=True)

Loading…
Cancel
Save